uuid: f2fbf8a1-2a40-4bd9-b6e1-b8133a9bf182
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: PEUoedWrfYEX7oZ8CcOukfBTVxar1cPSROX8534esuU
id: titles
label: Titles
category: Demographic
likert: false
options: "Miss: Miss\nMs: Ms\nMr: Mr\nMrs: Mrs\nDr: Dr\n"
